View Issue Details

IDProjectCategoryView StatusLast Update
0013747Buildsyscommunity buildsyspublic2017-10-17 12:35
ReporterSandro Bonazzola 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Summary0013747: ovirt tags to be dropped in 7.4 release
DescriptionFollowing up clearing out SIG content / trimming obsoleted content thread,
I'd like to remove completely ovirt-3.5, ovirt-3.6 and ovirt-4.0 from http://mirror.centos.org/centos/7/virt/x86_64/

3.5, 3.6 and 4.0 are no longer supported upstream.
TagsNo tags attached.

Activities

kbsingh@karan.org

kbsingh@karan.org

2017-09-13 12:01

administrator   ~0030043

dropped from the process and content.
kbsingh@karan.org

kbsingh@karan.org

2017-09-13 12:02

administrator   ~0030044

Brian, please confirm and then drop from the content-control and close this issue
Sandro Bonazzola

Sandro Bonazzola

2017-09-14 05:26

reporter   ~0030062

3.5, 3.6 and 4.0 are no longer on http://mirror.centos.org/centos/7/virt/x86_64/ ; this can be closed

Issue History

Date Modified Username Field Change
2017-08-31 08:21 Sandro Bonazzola New Issue
2017-09-13 12:01 kbsingh@karan.org Note Added: 0030043
2017-09-13 12:02 kbsingh@karan.org Note Added: 0030044
2017-09-13 12:02 kbsingh@karan.org Status new => feedback
2017-09-14 05:26 Sandro Bonazzola Note Added: 0030062
2017-09-14 05:26 Sandro Bonazzola Status feedback => assigned
2017-10-17 12:35 JohnnyHughes Status assigned => closed
2017-10-17 12:35 JohnnyHughes Resolution open => fixed